'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.classes = undefined;

var _AppBar = require('@material-ui/core/AppBar');

var _AppBar2 = _interopRequireDefault(_AppBar);

var _colors = require('@material-ui/core/colors');

var _shadows = require('@material-ui/core/styles/shadows');

var _shadows2 = _interopRequireDefault(_shadows);

var _palette = require('../palette');

var _palette2 = _interopRequireDefault(_palette);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var classes = exports.classes = {
  colorPrimary: {
    background: 'linear-gradient(to right, ' + _palette2.default.gradient1[500] + ', ' + _palette2.default.gradient2[500] + ')',
    backgroundColor: _colors.common.transparent
  },
  root: {
    boxShadow: _shadows2.default[0]
  }
};

exports.default = _AppBar2.default;