'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.classes = undefined;

var _Paper = require('@material-ui/core/Paper');

var _Paper2 = _interopRequireDefault(_Paper);

var _palette = require('../palette');

var _palette2 = _interopRequireDefault(_palette);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var classes = exports.classes = {
  root: {
    border: '.5px solid ' + _palette2.default.text.lightDivider
  },
  rounded: {
    borderRadius: 4
  },
  elevation8: {
    border: '1px solid ' + _palette2.default.grey[400],
    borderTopLeftRadius: 0,
    borderTopRightRadius: 0,
    backgroundColor: _palette2.default.common.white
  }
};

exports.default = _Paper2.default;