'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _Checkbox = require('@material-ui/core/Checkbox');

var _Checkbox2 = _interopRequireDefault(_Checkbox);

var _CheckCircleChecked = require('../svg-icons/CheckCircleChecked');

var _CheckCircleChecked2 = _interopRequireDefault(_CheckCircleChecked);

var _CheckCircleUnchecked = require('../svg-icons/CheckCircleUnchecked');

var _CheckCircleUnchecked2 = _interopRequireDefault(_CheckCircleUnchecked);

var _CheckCircleIndeterminate = require('../svg-icons/CheckCircleIndeterminate');

var _CheckCircleIndeterminate2 = _interopRequireDefault(_CheckCircleIndeterminate);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Checkbox = function Checkbox(props) {
  return _react2.default.createElement(_Checkbox2.default, _extends({
    checkedIcon: _react2.default.createElement(_CheckCircleChecked2.default, null),
    icon: _react2.default.createElement(_CheckCircleUnchecked2.default, null),
    indeterminateIcon: _react2.default.createElement(_CheckCircleIndeterminate2.default, null)
  }, props));
};

exports.default = Checkbox;