'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.classes = undefined;

var _palette = require('../palette');

var _palette2 = _interopRequireDefault(_palette);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var classes = exports.classes = {
  root: {
    margin: '0 3px',
    borderRadius: 4,
    height: 8,
    fontSize: 14,
    fontWeight: 300,
    color: _palette2.default.common.black,
    '&:hover': {
      backgroundColor: _palette2.default.primary.main,
      color: _palette2.default.common.white,
      boxShadow: '0 5px 5px ' + _palette2.default.grey[400]
    }
  }
};