# material-ui-apollo
[Apollo](https://apollo.ims.io/) theme for [@material-ui](https://material-ui-next.com)

[https://storybook.apollo.ims.io/](https://storybook.apollo.ims.io/)

## Installation

`yarn add material-ui-apollo@next @material-ui/core@1.0.0 react@^16.3.2 recompose@^0.26.0 typeface-nunito-sans`

### Nunito Sans Font

Import `typeface-nunito-sans` in your entrypoint:
```
import 'typeface-nunito-sans';
```
For more info checkout the [typeface](https://www.npmjs.com/package/typeface-nunito-sans) project.

## Usage

```
import React from 'react';
import { MuiThemeProvider } from '@material-ui/core/styles';
import { theme } from 'material-ui-apollo';

const App = () =>
  <MuiThemeProvider {...{ theme }}>
    <div>...</div>
  </MuiThemeProvider>
```

## Development
```
yarn install
yarn storybook
```
