'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.classes = undefined;

var _Switch = require('@material-ui/core/Switch');

var _Switch2 = _interopRequireDefault(_Switch);

var _palette = require('../palette');

var _palette2 = _interopRequireDefault(_palette);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var classes = exports.classes = {
  colorPrimary: {
    '&$checked': {
      color: _palette2.default.common.white,
      transform: 'translateX(22px)',
      '& + $bar': {
        opacity: 1
      }
    }
  },
  bar: {
    top: '40%',
    left: '47%',
    width: 46,
    height: 24,
    borderRadius: 13
  },
  disabled: {
    '& + $bar': {
      opacity: 1
    },
    '& $icon': {
      color: _palette2.default.grey[200],
      boxShadow: 'none',
      border: '1px solid ' + _palette2.default.grey[600]
    },
    '&$switchBase': {
      '& + $bar': {
        backgroundColor: _palette2.default.grey[200]
      }
    }
  }
};

exports.default = _Switch2.default;