'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.classes = undefined;

var _palette = require('../palette');

var _palette2 = _interopRequireDefault(_palette);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var borderStyle = '.2px solid ' + _palette2.default.grey[400];

var classes = exports.classes = {
  root: {
    borderTop: borderStyle,
    borderBottom: borderStyle,
    '&:first-of-type': {
      border: 'none'
    },
    '&$selected': {
      backgroundColor: _palette2.default.divider
    },
    '&$hover:hover': {
      backgroundColor: _palette2.default.divider
    }
  },
  head: {
    height: 32,
    backgroundColor: _palette2.default.background.contentFrame
  },
  footer: {
    height: 32
  }
};