'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.classes = undefined;

var _colors = require('../colors');

var _palette = require('../palette');

var _palette2 = _interopRequireDefault(_palette);

var _Tab = require('@material-ui/core/Tab');

var _Tab2 = _interopRequireDefault(_Tab);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var borderRadius = 4;
var borderStyle = '4px solid ' + _palette2.default.primary.main;
var borderStyle2 = '1px solid ' + _colors.smoke[300];

var classes = exports.classes = {
  root: {
    borderBottom: borderStyle2,
    textTransform: 'none',
    lineHeight: 1
  },
  textColorInherit: {
    '&$selected': {
      borderTop: borderStyle,
      borderTopLeftRadius: borderRadius,
      borderTopRightRadius: borderRadius,
      borderLeft: borderStyle2,
      borderRight: borderStyle2,
      borderBottom: 'none'
    }
  }
};

exports.default = _Tab2.default;